const express = require('express');
const router = express.Router();
const {generatePDFController, generateBYID } = require('../controllers/generatePDFController');

router.post('/generate-manual', generatePDFController);
router.get('/generate/:inv_id', generateBYID);

module.exports = router;